AuthorsBundle:
    name: AuthorsBundle
    title: authors.titles.authors
    rout: authors_authoradmin_home
    icon: bundles/authors/images/icons/small/authors.png
    menu:
        -
            title: authors.titles.authors
            rout: authors_authoradmin_index
            icon: bundles/authors/images/icons/large/authors.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: authors_authoradmin_new
                    icon: bundles/admin/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: authors_authoradmin_index
                    icon: bundles/admin/images/icons/small/list.png